Bug 992284 - mono-bouncycastle: FTBFS in rawhide
mono-bouncycastle: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mono-bouncycastle (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
:
Depends On: 992320
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 00:14 EDT by Dennis Gilmore
Modified: 2014-06-09 17:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: mono-bouncycastle-1.7-7.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-09 17:13:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:14:31 EDT
Your package mono-bouncycastle failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5716081

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6081/5716081/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6081/5716081/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6081/5716081/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Kalev Lember 2013-08-10 14:51:10 EDT
The build fails on arm because of missing build dependency on nant. Looks like nant just needs bootstrapping; at least it's not marked as ExcludeArch on arm.

Marking nant's FTBFS bug as blocking this one.
Comment 2 Fedora End Of Life 2013-09-16 11:21:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.